<?php use_helper('UrlFunctions'); ?>
<?php

if(isset($control)){

   $o_TipoNegocioBean = new TipoNegocioBean();
  
  $o_TipoNegocioBean->setIdTipoNegocio($id);
  $o_TipoNegocioBean->setDescripcion($Descripcion);
  $o_TipoNegocioBean->setEstado($cboEstado);
  $o_TipoNegocioBean->setEliminado($Eliminado);
  $o_TipoNegocioBean->setFechaModificacion(date("Y-m-d"));
  $o_TipoNegocioBean->setUsuarioModificacion(myUser::getUser()->getUserId());
  
  $o_TipoNegocioSystemClass = new TipoNegocioSystemClass($o_TipoNegocioBean);
  $bResult = $o_TipoNegocioSystemClass->actualizarTipoNegocio();
  
  if($bResult){
    ?>
    <script language="JavaScript">
    parent.objMainTab.reqBody('<?=buildUrl('tne/list')?>','block=001&update=1&cod=<?=$o_TipoNegocioBean->getIdTipoNegocio()?>');
    parent.objMainTab.windowsCloseAll();
    </script>
    <?
  }else{
    $url = buildUrl('tne/add', "block=".$block."&error=1");
  }
  
}

//Seleccionar el docente 
$o_TipoNegocioBean = new TipoNegocioBean();
$o_TipoNegocioBean->setIdTipoNegocio($id);
$o_class = new TipoNegocioBL();
$o_ObjectBean = $o_class->busquedaTipoNegocio ($o_TipoNegocioBean);

?>

<img src="/images/common/spacer.gif" width="10">
<table class="cuerpo" width="98%" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td height="0">
      <table border="0" cellpadding="0" cellspacing="0" width="100%">
        <tr>
          <td class="titleBody">
            <li>Tipo de Negocio</li>
            <span class="subtitle"><I>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:::&nbsp;Editar Tipo de Negocio</I></span></td>
          <td align="right" valign="baseline">&nbsp;</td>
        </tr>
      </table>
    </td>
  </tr>
      <script type="text/javascript">
        validatePass = function(){
          
            valid.onSubmit = false;
          
        }
      </script>
  <tr>
    <td valign="top">
       <form id="form1" name="form1" method="POST">
        <input type="hidden" name="control" value="1"> 
        <table hspace="20px" class="marco" width="99%">
          <tr>
            <td valign="top">
              <table width="100%" border="0" cellpadding="5" cellspacing="0" style="background: #E3E9E2">
          		<tr>
    				  <td height="0">
    				  <fieldset>
    					<legend class="fielsettex"><I>Datos Generales</I></legend>
    					 <table width="100%" border="0" cellspacing="6" cellpadding="0">
							  <tr>
								<td nowrap="nowrap" width="10%" class="cabecera"><label class="label req" for="txtDescripcion" >Descripci&oacute;n</label></td>
								<td width="38%" nowrap="nowrap"><label class="label" for="Descripcion"><?=$o_ObjectBean->getDescripcion() ?></label></td>
								<td nowrap="nowrap" width="8%" class="cabecera">&nbsp;</td>
								 <td nowrap="nowrap" width="10%" class="cabecera"><label class="label req" for="txtEstado" >Estado</label></td>
								<td width="38%" nowrap="nowrap"><label class="label" for="Estado"><? if ($o_ObjectBean->getEstado()=='A'){ echo "Activo";} else { echo "Inactivo";}?></label></td>
							</tr>
						</table>
						 <table width="100%" border="0" cellspacing="0" cellpadding="0">
							  <tr>
								 <td><img src="/images/common/spacer.gif" width="10"></td>
							  </tr>
							  <tr>
								<td align="center">
								  <input type="hidden" name="typeSubmit" id="typeSubmit">
								  <!--<input class="button" type="submit" value="Grabar y Nuevo" onclick="$('typeSubmit').value='add';"/>-->
								  <input class="button" type="submit" value="Grabar" onclick="$('typeSubmit').value='list';">
								  <input class="button" type="button" value="Cancelar" onclick="parent.objMainTab.windowsCloseAll();"/>
								</td>
							  </tr>
							  <tr>
								<td height="10">&nbsp;</td>
							  </tr>
							</table>
    					</fieldset>				
    				</td>
                </tr>
      </table>
      </form>
			<script type="text/javascript">
				var valid = new Validation('form1', {immediate : true});
			</script>
    </td>
  </tr>
</table>
<?php
  
?>